package jumapacelaya.gob.mx.appmovcom.dto;

public class servicioAsociadoDTO {
    private String usuarioid;
    private Long predioid;
    private Long clienteid;
    private String contrato;
    private String mostrar;
    private String favorito;
    private String direccionmostrar;

    public String getUsuarioid() { return usuarioid; }
    public void setUsuarioid(String usuarioid) {
        this.usuarioid = usuarioid;
    }

    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public Long getClienteid() { return clienteid; }
    public void setClienteid(Long clienteid) {
        this.clienteid = clienteid;
    }

    public String getContrato() { return contrato; }
    public void setContrato(String contrato) {
        this.contrato = contrato;
    }

    public String getMostrar() { return mostrar; }
    public void setMostrar(String mostrar) {
        this.mostrar = mostrar;
    }

    public String getFavorito() { return favorito; }
    public void setFavorito(String favorito) {
        this.favorito = favorito;
    }

    public String getDireccionmostrar() { return direccionmostrar;}
    public void setDireccionmostrar(String direccionmostrar) {
        this.direccionmostrar = direccionmostrar;
    }
}
